## haskell-sdl2-mixer 1.2.0.0

=== debian/changelog ===
haskell-sdl2-mixer (1.2.0.0-5) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 30 Jan 2026 11:02:12 +0200

haskell-sdl2-mixer (1.2.0.0-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 11:51:21 +0300

haskell-sdl2-mixer (1.2.0.0-3) unstable; urgency=medium

  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 09:20:42 +0300

haskell-sdl2-mixer (1.2.0.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Fri, 23 Jun 2023 15:47:30 -0400

haskell-sdl2-mixer (1.2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #1038830)

 -- Scott Talbert <swt@techie.net>  Wed, 21 Jun 2023 20:16:42 -0400
