=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes


%:
	dh $@
